# Group

class Group implements ModelObject, Comparable

Description of Group

## Methods

__construct()

No description

Users
getUsers()

No description

setUsers(Users $users)

No description

addUser(User $user)

No description

getHomepage()

No description

setHomepage($homepage)

No description

getName()

No description

getDescription()

No description

getHref()

No description

setName($name)

No description

setDescription($description)

No description

setHref($href)

No description

getRealname()

No description

setRealname($realname)

No description

__toString()

No description

compare(Comparable $b)

No description

## Details

###
at line 74
`__construct()`

###
at line 80
`Users getUsers()`

#### Return Value

Users |

###
at line 88
`setUsers(Users $users)`

#### Parameters

Users | $users |

###
at line 93
`addUser(User $user)`

#### Parameters

User | $user |

###
at line 97
`getHomepage()`

###
at line 101
`setHomepage($homepage)`

#### Parameters

| $homepage |

###
at line 105
`getName()`

###
at line 109
`getDescription()`

###
at line 113
`getHref()`

###
at line 117
`setName($name)`

#### Parameters

| $name |

###
at line 122
`setDescription($description)`

#### Parameters

| $description |

###
at line 127
`setHref($href)`

#### Parameters

| $href |

###
at line 132
`getRealname()`

###
at line 136
`setRealname($realname)`

#### Parameters

| $realname |

###
at line 141
`__toString()`

###
at line 145
`compare(Comparable $b)`

#### Parameters

Comparable | $b |